reset
# set term pos eps enhanced defaultplex "Helvetica" 26
# set output '2dI_rwght.eps'
# set title "2d Ising Reweighting of the Specific heat"
# set y2tics
set xlabel "{/Symbol b}"
set ylabel "C"
set xrange [0.377:0.483]
set yrange [0.5:1.8]
set key 0.44,0.90
plot 'ferdi20.D' using 1:6 title "L=20 exact" with line 1,\
'p020rwj.d' using 1:6:7 title "L=20 rwght" with errorbar 1,\
'ferdi10.D' using 1:6 title "L=10 exact" with line 3,\
'p010rwj.d' using 1:6:7 title "L=10 rwght" with errorbar 3
pause -1
